#!/bin/bash

FEED_TO_PLAY=$1

if [ "$FEED_TO_PLAY" = "" ]; then
  echo "Usage: $0 <feed_to_play>"
  exit
fi

while [ true ]; do
  # http://www.181.fm/
  # http://uplink2.181.fm:8058
  mpg123 $FEED_TO_PLAY
  sleep 2
done


